﻿body {
    display: flex;
    justify-content: center;
    align-items: center;
}

.login {
    text-align: center;
    font-weight: 600;
    font-size: 24px;
    padding-top: 30px;
}

.formulario {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column !important;
}

.container-form {
    width: 400px;
    height: auto;
    padding: 10px;
    border: 1px solid #E2E2E2;
    box-sizing: border-box;
    border-radius: 4px;
    background: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 20px;
}

.container-card {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column !important;
}

.form-text {
    font-family: Nunito Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
}

.link {
    color: #00D58B;
    text-align: center;
}

.btn-primary {
    width: 360px;
    height: 40px;
    top: 298px;
    border-radius: 4px;
    padding: 8px, 16px, 8px, 16px;
    background-color: #00D58B;
    border: 1px solid #00D58B;
    box-sizing: border-box;
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.043);
}

    .btn-primary:hover {
        background-color: #00D58B;
    }

.form-control:focus {
    border: 2px solid #00D58B;
}

.input-validation-error {
    border: 2px solid #F5222D;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #00D58B !important;
}